Loading...
facebookAccessToken QXmppConfiguration
facebookAppId QXmppConfiguration
faultCode QXmppRpcResponseIq
faultString QXmppRpcResponseIq
Field QXmppDataForm::Field
fields
QXmppDataForm::fields() const QXmppDataForm::fields()
fileInfo QXmppTransferJob
fileReceived QXmppTransferManager
findExtension QXmppClient
finish QXmppPasswordReply
finished
QXmppCall::finished() QXmppTransferJob::finished()
finishLater QXmppPasswordReply
firstName QXmppVCardIq
form QXmppMucOwnerIq
foundation QXmppJingleCandidate
from QXmppStanza
fromName QXmppSrvInfo
fullName QXmppVCardIq
Searching...
No Matches